Subject: Ticket Assigned - india
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 15:55:19 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  india Spinning Bicycle                    This is my order number           07:45 PM, 25th Feb                   krishan                   Hi there, welcome back           07:46 PM, 25th Feb                   krishan                   Please stay on hold while I retrieve the information.           07:46 PM, 25th Feb                     Spinning Bicycle                    Sure !           07:48 PM, 25th Feb                     Spinning Bicycle                    Thank you           07:48 PM, 25th Feb                     Spinning Bicycle                    just checked.. I received few items which I ordered           07:48 PM, 25th Feb                     Spinning Bicycle                    yet to receive few more items           07:49 PM, 25th Feb                   krishan                   Please share your registered email           07:49 PM, 25th Feb                
      Spinning Bicycle                    [email-masked]           07:50 PM, 25th Feb                   krishan                   also please confirm your country name           07:50 PM, 25th Feb                     Spinning Bicycle                    India           07:51 PM, 25th Feb                   krishan                   Please stay on hold           07:51 PM, 25th Feb                     Spinning Bicycle                    Ok           07:52 PM, 25th Feb                   krishan                   We advise you to get in touch with India support  through 1800-123-1444 or email them at [email-masked]           07:53 PM, 25th Feb                     Spinning Bicycle                    Sure           07:54 PM, 25th Feb                     Spinning Bicycle                    Thank you !           07:54 PM, 25th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.      
      07:54 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2155447